Caboodle 1.5Caboodle 1.5
Sammeln Sie Ihre Texte, Ideen und Bilder mit Caboodle!
Neu in 1.5:
  • Die Standardversion des Programms ist jetzt mit einer Entwickler-ID versehen, ...
  • Das Programm wurde für Mountain Lion mit Xcode 4 komplett ...
[Mehr ...]
Neu in 1.4.1:
  • Unterstützung für Mac OS X 10.5 (Leopard) wiederhergestellt (war versehentlich in der ...
  • Französische Übersetzung verbessert.
Neu in 1.4:
  • Anpassungen für Mac OS X 10.7 (Lion).
  • Vollbildschirm-Modus in Lion wird unterstützt.
[Mehr ...]
System-­Anforderungen:
Mac OS X 10.6 (Snow Leopard) oder höher Intel-basierter Prozessor erforderlich.